Debian Bug report logs - #327662
RM: dedit -- RoM and RoQA; old, rc-buggy and unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frank Lichtenheld <djpig@djpig.de>

Date: Sun, 11 Sep 2005 15:03:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@northeye.org>:
Bug#327662; Package dedit. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@djpig.de>:
New Bug report received and forwarded. Copy sent to Takuo KITAME <kitame@northeye.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@djpig.de>
To: submit@bugs.debian.org
Subject: very old package with RC bugs, should this be orphaned?
Date: Sun, 11 Sep 2005 16:46:19 +0200
Package: dedit
Version: 0.6.2.3
Severity: serious

Hi.

During the Debian QA meeting hold during Sept. 09th till 11th, we
begun to go through the list of the oldest packages in Debian that are
not in testing (http://bjorn.haxx.se/debian/oldest.html) to
search for packages that should be either orphaned or removed
completly from Debian (unstable and testing) since they have been
obviously neglected by their maintainer.

Your package did show up on this list and we propose to orphan the package.

This usually means that your package matched some of the following criteria:

      [1] Your packages has not had an upload for more than two years

      [2] has one or more RC bugs with no answer from the maintainer (**)

      [3] the state of your packages in general seems to indicate that
      you might be MIA

      [4] (if we propose a removal) it shows in popcon as having less
          than 100 users with the package installed.

      [5] the package was not released with sarge

and at least ([1] and ( [2] or [3] or [4] or [5] )) was true.

(**) The maintainer not answering to RC bugs refers to bugs filed more
than one month before the time the check was performed.

In your case the package is older than 4 years and you didn't answer to
one of the gcc4 related bugs (which are now RC) for over 250 days.

After 7 days without answer from you (the maintainer) we will reassign
this bug to either WNPP (in case we propose to orphan it) or
ftp.debian.org (in case we propose to remove it).

The package will need an upload or an explanation for this action not
to proceed.

Please do *not* upload a package just to get off this list - it won't
help the package at all. Maintainers should be responsive and feel
responsible for their packages without needing other people to force
them to do work. Sometimes, finding a new maintainer or even removing
the package completly from the archive is better for Debian's users.

Thanks!
-- 
Frank Lichtenheld <djpig@debian.org>



Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@northeye.org>:
Bug#327662; Package dedit. Full text and rfc822 format available.

Acknowledgement sent to Takuo KITAME <kitame@debian.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@northeye.org>. Full text and rfc822 format available.

Message #10 received at 327662@bugs.debian.org (full text, mbox):

From: Takuo KITAME <kitame@debian.org>
To: 327662@bugs.debian.org, Frank Lichtenheld <djpig@djpig.de>
Subject: Re: Bug#327662: very old package with RC bugs, should this be orphaned?
Date: Mon, 12 Sep 2005 17:32:17 +0900
2005-09-11 (日) の 16:46 +0200 に Frank Lichtenheld さんは書きました:
> Package: dedit
> Version: 0.6.2.3
> Severity: serious
> 
> Hi.
> 
> During the Debian QA meeting hold during Sept. 09th till 11th, we
> begun to go through the list of the oldest packages in Debian that are
> not in testing (http://bjorn.haxx.se/debian/oldest.html) to
> search for packages that should be either orphaned or removed
> completly from Debian (unstable and testing) since they have been
> obviously neglected by their maintainer.
> 
> Your package did show up on this list and we propose to orphan the package.

This software is no longer maintained.
Should be removed, I think.

-- 
Takuo KITAME




Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@northeye.org>:
Bug#327662; Package dedit. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@northeye.org>. Full text and rfc822 format available.

Message #15 received at 327662@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Takuo KITAME <kitame@debian.org>
Cc: 327662@bugs.debian.org
Subject: Re: Bug#327662: very old package with RC bugs, should this be orphaned?
Date: Mon, 12 Sep 2005 18:18:00 +0200
reassign 327662 ftp.debian.org
retitle 327662 RM: dedit -- RoM and RoQA; old, rc-buggy and unmaintained
severity 327662 normal
thanks

On Mon, Sep 12, 2005 at 05:32:17PM +0900, Takuo KITAME wrote:
> 2005-09-11 (日) の 16:46 +0200 に Frank Lichtenheld さんは書きました:
> > Your package did show up on this list and we propose to orphan the package.
> 
> This software is no longer maintained.
> Should be removed, I think.

Reassigned to ftp.debian.org then.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Bug reassigned from package `dedit' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frank Lichtenheld <djpig@djpig.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 327662-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 327662-close@bugs.debian.org
Cc: dedit@packages.debian.org, dedit@packages.qa.debian.org
Subject: Bug#327662: fixed
Date: Tue, 13 Sep 2005 14:01:51 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     dedit |    0.6.2.3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327662@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:12:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:56:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.